#orcamento {
  padding: 50px 0;
  background-image: url(../../img/fundo.png);
  background-size: cover;
}

#orcamento form .col-md-6 {
  width: 49%;
}

#orcamento .btnQuantidade {
  height: 30px;
  width: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #000;
  cursor: pointer;
  background-color: transparent;
}

#orcamento img {
  border-radius: 6px;
}

#orcamento .btnQuantidade:hover {
  border-color: var(--azul);
}

#orcamento .btnQuantidade:active {
  border-color: var(--rosa);
  background-color: var(--rosa);
  color: var(--branco);
}

#orcamento .displayQuantidade {
  height: 30px;
  width: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}

#orcamento .removeProduto:hover {
  cursor: pointer;
  fill: red;
}

#orcamentoCatalogo {
  position: relative;
  padding: 50px 0;
}

#orcamentoCatalogo a {
  text-decoration: none;
  color: inherit;
}

#orcamentoCatalogo .cardCatalogoImagem {
  overflow: hidden;
  margin-bottom: 20px;
}

#orcamentoCatalogo .cardCatalogoImagem img {
  transition: transform 0.3s ease;
}

#orcamentoCatalogo .cardCatalogoImagem img:hover {
  transform: scale(1.2);
}

#orcamentoCatalogo h2 {
  display: flex;
  justify-content: center;
  width: 100%;
}

#orcamentoCatalogo h2::after {
  content: "";
  width: 100%;
  height: 3px;
  background-color: var(--preto);
}

#orcamentoCatalogo .cardsCatalogo,
#orcamentoCatalogoHorizontal .cardsCatalogo {
  margin: 50px 0;
}

#orcamentoCatalogo .cardCatalogo .cardCatalogoImagem img {
  width: 150px;
  height: 150px;
  object-fit: cover;
  border-radius: 12px;
}

@media (max-width: 991px) {
  #orcamento .col-md-6, 
  #orcamento .col-md-5 {
    width: 100%;
  }

  #orcamento .col-md-5 {
    margin-top: 50px;
  }

  #orcamento #orcamentoContents {
    flex-direction: column-reverse !important;
  }
}